body {
	font-family: black;
	background-color:#D7F6F2;
}

.Titre {
	font-family: black;
	border:5px groove black;
	text-align: center;
	
}
.Images {
    text-align: center;
}

#menu-deroulant, #menu-deroulant ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#menu-deroulant {
/* on met le menu à gauche dans la page */
    text-align: top-left;
}

#menu-deroulant li {
/* on place les liens du menu horizontalement */
    display: inline-block;
}

#menu-deroulant ul li {
/* on enlève ce comportement pour les liens du sous menu */
    display: inherit;
}

#menu-deroulant a {
    text-decoration: none;
    display: block;
	color:#000;
}

#menu-deroulant ul {
    position: absolute;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
    z-index: 1000;
}

#menu-deroulant li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}

.boite {
	text-align: center;
	margin: auto;
	width: 1280px;
}

footer {
	position: absolute;
	bottom: 0;

}


